#homeSlider {
	height: 337px;
	padding: 20px 16px 25px 16px;
}

#homeSlider .tx-nezzobxslider ul li {
	left: 0;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-pager {
	right: auto;
	text-align: center;
	bottom: -16px;
}

.tx-nezzobxslider .bx-wrapper .captionWrapper {
	background-image: none;
	background-color: rgba(71, 117, 185, 0.8);
	width: 591px;
	right: 0;
	bottom: 30px;
	font-size: 20px;
}

.tx-nezzobxslider .bx-wrapper .captionWrapper a {
	color: #FFFFFF;
	text-decoration: none;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #f3f0f0;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#homeSlider .tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #265997;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-prev,
#homeSlider .tx-nezzobxslider .bx-wrapper .bx-next {
	background-image: url("../images/sliderButtons.png");
	top: 46px;
	z-index: 100;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-prev {
	left: 0;
	background-position: 0 0;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-prev:hover {
	background-position: -41px 0;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-next {
	right: 0;
	background-position: -128px 0;
}

#homeSlider .tx-nezzobxslider .bx-wrapper .bx-next:hover {
	background-position: -87px 0;
}